Mercury API
ReaderException Constructor (message, innerException)
Namespaces ► ThingMagic ► ReaderException ► ReaderException(String, Exception)
Create reader-related exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReaderException(
    	string message,
    	Exception innerException
    )

    Public Sub New ( _
    	message As String, _
    	innerException As Exception _
    )

    public:
    ReaderException(
    	String^ message,
    	Exception^ innerException
    )

Parameters

message (String)
  Message explaining exception

innerException (Exception)
  Underlying exception that triggered this exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)